Subject: Trainer Candidate - Pooja Rajoria
From: Pooja Rajoria <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 19:51:50 -0400

| | Tech Support Test

Name | Pooja Rajoria
E-mail | [email-masked]
Phone Number | (91) 8929585753
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi khajoori khas

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformqnce | Sr.Quality analyst | 20 | 32k
Previous Employer 1 | Teleperformance | Quality analyst | 4 April 2019 | 25k
Previous Employer 2 | Ienergizer | Corporate quality | 30 July 2017 | 22k

If Selected, how much time do you need to join? | Instant joining
Please briefly describe your work experience specifically in training? | 2 yr of experience as process trainer for s apdeal. Preparing training related dashboard. Which includes new hires report, ojt, certification details.training schedule, module, hand over details, tni. Etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When u joined Teleperformance for axis bank process , there I faced difficulty in team building. Because there all resource are from banking backgroynd and I was new in the system. They don't want to accept that new person is going to tech them how to increase the no.s,,, after that I have learnt the banking and products and involved with in the teams. After all my efforts i have over come with lots of friends and healthy environment. I worked with them 4 yrs. I have good rappo building skill and easily adjust my self with the crowd. So that I can work easily.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to provide the excellent service which is provided to the customer as per the need and cx is fully satisfied with the resolution and keep the feed with him self only.

Excellent customer service is where you understand the issue or problem of the customer and provide the resolution in an friendly manner and delight him . Shown him that you are with them in every problem which ever is related to the process. Greate an impression on the cx that he will come to you with his problem for getting an solution. Give an impression on him for future assistance.so that he will appreciate your efforts with in his friends and family. Recommend your support.

What according to you makes you a good candidate for this position? | I am good communicator. Confident, and having an asset as I can work with different personality in an professional way. I have good reppo skill... I can work in any environment with pressure or no pressure. I am more presentable to the audience
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |